/*  #tie-up
================================================ */
#tie-up_wrap {
	max-width:1000px !important;
	margin:auto;
}
#tie-up_wrap header  {
	margin:60px auto 10px;
}

@media all and (max-width: 599px) {
#tie-up_wrap {
	margin:0 10px;
}
}/*  #intro
================================================ */
#intro .inner { padding-top: 50px; padding-bottom: 45px; }

#intro .tit { position: relative; background: #460b1d; color: #fff; text-align: center; padding: 13px 0 15px; font-size: 1.7rem; line-height: 1.4; margin-bottom: 20px; }

#intro .tit:before { content: ""; display: block; position: absolute; bottom: -6px; left: 50%; width: 0; height: 0; margin-left: -6px; border-style: solid; border-width: 6px 6px 0 6px; border-color: #460b1d transparent transparent transparent; }

#intro .tit span { color: #d7cd22; font-weight: bold; }

#intro .list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -4px; }

#intro .list .item { box-sizing: border-box; width: calc(50% - 8px); padding: 0 18px 24px; margin: 0 4px; background: #efe9dd; line-height: 1.5; text-align: center; }

#intro .list .item:nth-child(n+3) { margin-top: 8px; }

#intro .list .img { margin: 0 -18px 13px; }

#intro .list .subTit { margin: 0 -10px 2px; font-size: 1.3rem; font-weight: 700; }

#intro .list .txt { margin: 0 -10px 12px; font-size: 1rem; }

#intro .list .price { font-size: 1rem; line-height: 1; }

#intro .list .cat { position: relative; margin-bottom: 8px; padding: 4px 0 5px; color: #fff; }

#intro .list .cat:after { position: absolute; bottom: 0; left: 50%; -webkit-transform: translate(-50%, 100%); -ms-transform: translate(-50%, 100%); transform: translate(-50%, 100%); content: ""; display: block; border-style: solid; border-width: 6px 6px 0 6px; border-color: transparent; }

#intro .list .is_blue .cat { background: #097d9f; }

#intro .list .is_blue .cat:after { border-top-color: #097d9f; }

#intro .list .is_yellow .cat { background: #d99738; }

#intro .list .is_yellow .cat:after { border-top-color: #d99738; }

#intro .list .is_pink .cat { background: #ff69b4; }

#intro .list .is_pink .cat:after { border-top-color: #ff69b4; }

#intro .list .is_red .cat { background: #d22156; }

#intro .list .is_red .cat:after { border-top-color: #d22156; }

#intro .list .discount { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 7px; }

#intro .list .priceOld { position: relative; }

#intro .list .priceOld:after { position: absolute; top: 50%; left: 0; content: ""; display: block; width: 100%; height: 1px; background: #460b1d; }

#intro .list .off { padding: 2px 6px; border-radius: 14px; color: #fff; }

#intro .list .off span { font-size: 1.1rem; }

#intro .list .is_blue .off { background: #097d9f; }

#intro .list .is_yellow .off { background: #d99738; }

#intro .list .is_pink .off { background: #ff69b4; }

#intro .list .is_red .off { background: #d22156; }

#intro .list .priceNew { position: relative; display: inline-block; }

#intro .list .priceNew:before { position: absolute; top: 50%; left: -15px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); content: ""; display: block; border-style: solid; border-width: 5px 0 5px 5px; border-color: transparent; }

#intro .list .is_blue .priceNew:before { border-left-color: #097d9f; }

#intro .list .is_yellow .priceNew:before { border-left-color: #d99738; }

#intro .list .is_pink .priceNew:before { border-left-color: #ff69b4; }

#intro .list .is_red .priceNew:before { border-left-color: #d22156; }

#intro .list .priceNew span { font-size: 2rem; font-weight: 700; }

@media all and (min-width: 600px) { #intro .inner { padding-top: 92px; padding-bottom: 100px; }
  #intro .tit { width: 707px; font-size: 2.6rem; letter-spacing: 0; padding: 13px 0 16px; margin: 0 auto 50px; }
  #intro .tit:before { bottom: -10px; margin-left: -10px; border-width: 11px 10.5px 0 10.5px; }
  #intro .list { margin: 0 -8px; }
  #intro .list .item { overflow: hidden; width: calc(33.333% - 16px); margin: 0 8px; }
  #intro .list .item:nth-child(n+3) { margin-top: 0; }
  #intro .list .img { margin: 0 -28px 16px; }
  #intro .list .subTit { margin: 0 -10px 7px; font-size: 1.9rem; }
  #intro .list .txt { margin: 0 -10px 18px; font-size: 1.4rem; }
  #intro .list .price { font-size: 1.2rem; }
  #intro .list .cat { padding: 9px 0; width: 193px; margin: 0 auto 13px; }
  #intro .list .cat:after { border-width: 6px 6px 0 6px; }
  #intro .list .discount { padding: 0; width: 193px; margin: 0 auto 10px; }
  #intro .list .off { padding: 1px 16px 3px; border-radius: 20px; margin-right: 10px; }
  #intro .list .off span { font-size: 1.7rem; }
  #intro .list .priceNew { font-size: 1.5rem; }
  #intro .list .priceNew:before { left: -22px; border-width: 7px 0 7px 7px; }
  #intro .list .priceNew span { font-size: 3rem; } }